<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="multiple_empty_retry">暂无数据，点击重试</string>
    <string name="multiple_error_retry">哎呀，系统出错了，点击重试</string>
    <string name="multiple_not_network_retry">当前无网络，点击重试</string>

</resources>